
<!-- Links -->
a {text-decoration: none; color: #333;}
a:hover {text-decoration:underline;}
#nBheadl_links {text-align: right; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; margin: 0px 0px 20px 0px;}
#nBheadl_links a:link {color: #14145A;}
#nBheadl_links a:visited {color: #14145A;}
#nBheadl_links a:hover {color: #006600;}
#nBheadl_links a:active {color: #14145A;}
#nBheadllh_links {clear: left; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBheadllh_links a:link {color: #14145A;}
#nBheadllh_links a:visited {color: #14145A;}
#nBheadllh_links a:hover {color: #006600;}
#nBheadllh_links a:active {color: #14145A;}
#nBheadlct_links {text-align: center; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; margin: 0px 0px 20px 0px;}
#nBheadlct_links a:link {color: #14145A;}
#nBheadlct_links a:visited {color: #14145A;}
#nBheadlct_links a:hover {color: #006600;}
#nBheadlct_links a:active {color: #14145A;}
#nBinline_links {font-weight: bold; }
#nBinline_links a:link {color: #14145A;}
#nBinline_links a:visited {color: #14145A;}
#nBinline_links a:hover {color: #006600;}
#nBinline_links a:active {color: #14145A;}
#nBinlinenb_links a:link {color: #14145A;}
#nBinlinenb_links a:visited {color: #14145A;}
#nBinlinenb_links a:hover {color: #006600;}
#nBinlinenb_links a:active {color: #14145A;}
.nBinline_links a:active {color: #14145A;}
.nBinlinenb_links a:link {color: #14145A;}
.nBinlinenb_links a:visited {color: #14145A;}
.nBinlinenb_links a:hover {color: #006600;}
.nBinlinenb_links a:active {color: #14145A;}

<!-- Text -->
.nBital {font-style: italic;}
.nBbol {font-weight: bold;}
.nBbh3 {font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB12 {font-size: 12px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB12l {font-size: 12px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333; float: left;}
.nB12r {font-size: 12px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333; float: right;}
.nB14 {font-size: 14px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB16 {font-size: 16px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB18 {font-size: 18px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB20 {font-size: 20px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB22 {font-size: 22px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB24 {font-size: 24px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}
.nB12_midn-blue {font-size: 12px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A;}
.nB14_midn-blue {font-size: 14px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A;}
.nB16_midn-blue {font-size: 16px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A;}
.nB18_midn-blue {font-size: 18px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A;}
.nB20_midn-blue {font-size: 20px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A;}
.nB20sheader {font-size: 20px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A;}
.nB20sheaderlf {font-size: 20px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A; float: left;}
.nB20sheaderrf {font-size: 20px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A; float: right;}
.nBscheading {font-variant: small-caps; font-weight: bold; color: #006699; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBscheadingcc3 {padding: 4px; background-color: #EDEBD5; color: black; font-family: Droid Sans, tahoma, arial, sans-serif; font-weight: bold;} <!-- Cookie Cutter 3 -->
.nBsctip {padding-top: 3px; font-size: 10px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif;} <!-- tips -->
.nBemailad {font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #0000FF;} <!-- e-mail addresses -->

<!-- Alignment -->
.nBfllft {float: left;}
.nBflrt {float: right;}
.nBclrt {clear: right;}
.nBcllft {clear: left;}
#nBslft {text-align: left; }
#nBsctr {text-align: center; }
#nBsrit {text-align: right; }
.clearboth {clear: both;}


<!-- code for specific pages -->

#nBcc3form {padding: 4px; font-family: Droid Sans, sans-serif; border: 2px solid #EDEBD5; background-color: #FDFCF5; margin-bottom: 1em;}
#nBfaqform {padding: 4px 4px 4px 24px; font-family: Droid Sans, tahoma, arial, sans-serif; border-left: 2px solid #bfbfbf; border-top: 2px solid #bfbfbf; border-right: 2px solid #808080; border-bottom: 2px solid #808080; background-color: #ffffff; margin-bottom: 1em;}  
<!-- nBfaqform form is also used for Help page -->
#nBfeesform {padding: 4px 4px 4px 24px; font-family: Droid Sans, tahoma, arial, sans-serif; border-left: 2px solid #bfbfbf; border-top: 2px solid #bfbfbf; border-right: 2px solid #808080; border-bottom: 2px solid #808080; background-color: #ffffff; margin-bottom: 1em;}
#nBffhques {padding: 4px; font-family: Droid Sans, tahoma, arial, sans-serif; border-left: 2px solid #bfbfbf; border-top: 2px solid #bfbfbf; border-right: 2px solid #808080; border-bottom: 2px solid #808080; background-color: #f5f5f5; margin-bottom: 1em;}
#nBffhansw {padding: 4px; font-family: Droid Sans, tahoma, arial, sans-serif; border-left: 2px solid #bfbfbf; border-top: 2px solid #bfbfbf; border-right: 2px solid #808080; border-bottom: 2px solid #808080; background-color: #ffffff; margin-bottom: 1em;}
.nBffhindent {padding-left: 40px;}

#nbimgsp {clear: left; padding: 1px; font-size: 85%; background-color: #cccccc; background: url("http://www.newslibrary.com/graphic/spacer.gif");}


<!-- NB Logo code -->
#nblgsp {clear: left; padding-top: 12px; font-size: 85%; font-family: Droid Sans, tahoma, arial, sans-serif; background: url(http://www.newslibrary.com/sites/nblogo.gif) no-repeat 205px 4px;} 
#nblgspa {clear: left; padding-top: 12px; font-size: 85%; font-family: Droid Sans, tahoma, arial, sans-serif; background: url("http://www.newslibrary.com/sites/nblogo.gif") no-repeat 205px 4px;} 
#nblgspat {clear: left; padding-top: 12px; font-size: 85%; font-family: Droid Sans, tahoma, arial, sans-serif; font-style: italic; color: #6a6a6a; background: url("http://www.newslibrary.com/sites/nblogo.gif") no-repeat 205px 4px;}
#nblgspatchan {background: url("http://www.newslibrary.com/sites/nblogo.gif") no-repeat 50px -5px;}

<!-- containers -->
#nBasdiv600 {width: 600px; margin: 10px 0px 10px 0px;}
#nBasdiv625 {width: 625px; margin: 10px 0px 0px 0px;}
#nBasdiv630 {width: 630px; font-size: 16px; margin: 10px auto 0px auto;}
#nBasdiv660 {width: 660px; margin: 10px 10px 0px 10px;}
#nBasdiv720 {width: 720px; margin: 10px 10px 0px 10px;}
#nBasdiv770 {width: 770px; margin: 10px 10px 0px 10px;}
#nBasdiv800 {width: 800px; margin: 10px 5px 0px 5px;}
#nBasdivc600 {width: 600px; margin-left: auto; margin-right: auto;}
#nBasdivc625 {width: 625px; margin-left: auto; margin-right: auto;}
#nBasdivc660 {width: 660px; margin-left: auto; margin-right: auto;}
#nBasdivc720 {width: 720px; margin-left: auto; margin-right: auto;}
#nBasdivc770 {width: 770px; margin-left: auto; margin-right: auto;}
#nBasdivc800 {width: 800px; margin-left: auto; margin-right: auto;}

<!-- Alignment and formatting -->
#nBnewssec {clear: both; margin: 10px 0px 10px 10px;}
#nBnewssecl {margin: 10px 10px 0px 10px; float: left;}
#nBnewsseclst {font-size: 12px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333; float: left; margin-bottom: 15px; padding: 5px 5px 5px 10px; background-color: #E8E8E8; text-align: right;}
#nBnewssecleast {font-size: 12px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333; clear: both; margin-bottom: 15px; padding: 5px 5px 5px 10px; background-color: #E8E8E8; text-align: right;}
#nBnsecleast {font-size: 12px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333; clear: both; margin-bottom: 15px; padding: 5px 5px 5px 10px; text-align: right;}
#nBnewssecr {margin: 10px 10px 0px 10px; float: right;}
#nBssecr {float: right; width: 275px; margin: 0; padding: 5px; font-size: 85%; background-color: #f5f5f5; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecl {float: left; width: 350px; margin-bottom: 15px; padding: 5px 5px 10px 10px; font-size: 90%; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecli {float: left; font-size: 95%; width: 330px; margin-bottom: 15px; padding: 5px 5px 10px 5px;}
#nBssecbr {float: right; width: 255px; margin: 0; padding: 5px; font-size: 85%; background-color: #f5f5f5; border: 1px solid black; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecbrbl {float: right; width: 260px; margin: 0; padding: 5px; font-size: 85%; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecbl {float: left; width: 350px; margin-bottom: 15px; padding: 5px 5px 10px 10px; background-color: #eeeeee; border: 1px solid black; font-size: 90%; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecblnm {float: left; width: 350px; margin: 0; padding: 5px 5px 10px 10px; font-size: 90%; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecbls {float: left; width: 300px; margin-bottom: 15px; padding: 5px 5px 10px 10px; background-color: #eeeeee; border: 1px solid black; font-size: 90%; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecb3r {float: right; width: 48%; margin: 0; font-size: 90%; border: 2px solid #EDEBD5; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecb3l {float: left; width: 48%; margin-right: 1%; font-size: 90%; border: 2px solid #EDEBD5; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecra {float: right; width: 235px; margin: 0; padding: 3px; font-size: 95%; background-color: #ffffff; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecran {float: right; width: 235px; margin: 0; padding: 3px; font-size: 95%;}
#nBssecbra {float: right; width: 235px; margin: 0; padding: 5px; font-size: 12px; background-color: #f5f5f5; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecbrab {float: right; width: 235px; margin: 0; padding: 5px; font-size: 12px; background-color: #f5f5f5; border: 1px solid black; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecbrmb {width: 770px; padding: 5px; font-size: 14px; background-color: #f5f5f5; border: 1px solid black; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecbrnf {width: 400px; margin: 0; padding: 5px; font-size: 14px; background-color: #ffffff; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecbrb {float: right; width: 210px; margin: 0; padding: 5px; font-size: 12px; background-color: #f5f5f5; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBssecla {float: left; width: 400px; margin-bottom: 15px; padding: 5px 5px 10px 10px; font-size: 90%; font-family: Droid Sans, tahoma, arial, sans-serif;}
.nBmargin-top-bottom {margin: 20px 0px 20px 0px;}
.nBmargin-top {margin: 20px 0px 0px 0px;}
.nBssecli {float: left; width: 330px; margin-bottom: 15px; padding: 5px;}
.nBssecran {float: right; width: 335px; margin: 0; padding: 5px;}
p.fees  {
    font-family:Droid Sans, tahoma, arial, sans-serif;
    font-size:12px
}

p.nbss  {
		width: 280px; margin: 0; padding: 5px; 
    font-family:Droid Sans, tahoma, arial, sans-serif;
    font-size: 95%
}

<!-- Lists -->
li.nBlist {list-style-position:outside;}
li.nBlistcol {list-style-position:outside; font-weight: bold;}
li.nBlistinscol {list-style-position:inside; font-weight: bold;}



	
